<!--
  https://freefrontend.com/html-funny-404-pages/
 -->

 <body>
  <section id="not-found">
   
    <div class="circles">
      <p>404<br>
       <small>PAGE NOT FOUND</small>
      </p>
      <span class="circle big"></span>
      <span class="circle med"></span>
      <span class="circle small"></span>
    </div>
  </section>
 </body>
